from xianbao import SQLiteProcessQueue


queue = SQLiteProcessQueue(db_name=r"D:\install\ylsw\ums-rpa\rpa_ztdb.db", table_name="entering_queue", lock_path=r"D:\install\ylsw\ums-rpa\rpa_queue")
for i in range(10):
    print(queue.get())
